@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}

a.link{color:#FFFFFF; text-decoration:none;}
a.link:hover{text-decoration:underline;}

div.body-right{width:260px; float:right; padding-top:4.38em;}
div.bottom-part{width:256px; float:left; padding-top:4.69em; background:url(../images/btm-logo.jpg) 148px top no-repeat; font-size:0.69em;}
div.container{width:614px; margin:7.81em auto 0em auto; background:url(../images/body-bg.jpg) left top no-repeat; height:345px;}
div.navbuttons{width:220px;float:left; padding-left:0.63em;}
div.navbuttons ul{list-style-type:none;text-align:center;margin:0;padding:0; }
div.navbuttons ul li{display:block;float:left;width:68px;height:100px;list-style-type:none;margin-right:0.31em;}

body{margin:0 auto; padding:0; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color:#FFFFFF;}
label, input, select{font-size: 1em; line-height: 15px;	font-weight: normal; color: #6D6D6D;text-decoration: none;}
legend{	color:#CCCCCC;background:#FFFFFF;}
p{ margin:0.31em 0;}
ul,li,h1,h2,h3,h4,img {border:none; margin:0; padding:0;}
strong { font-weight:bold;}
